
/* ****************** 1칸 레이아웃  ****************** */

.layout_458346_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_458346_ > div:after {content:''; display:block; clear:both;}
.layout_458346_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_458346_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_458356_ {font-size:0}
.title_458356_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_458356_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_458356_.style_top p {padding-top:10px}
.title_458356_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_458356_.style_right p {padding-right:14px}
.title_458356_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_458356_.style_bottom p {padding-bottom:12px}
.title_458356_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_458356_.style_left p {padding-left:14px}
.title_458356_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_458356_.style_circle1 p {padding-left:18px}
.title_458356_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_458356_.style_circle2 p {padding-left:18px}
.title_458356_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_458356_ {max-width:1200px;margin-top:10px;}
	.title_458356_ p {font-size:36px}
	.title_458356_.style_top p:before {width:36px}
	.title_458356_.style_right p:before {height:36px}
	.title_458356_.style_bottom p:before {width:36px}
	.title_458356_.style_left p:before {height:36px}
}

/* ****************** 실선  ****************** */

.solid_line__1212545__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__1212545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__1212545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1212545__ {width:20px;height:30px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_458366_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_458366_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_458366_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_458366_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458366_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_458416_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_458416_ p {font-size:20px; line-height:180%}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_458426_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_458426_ > div:after {content:''; display:block; clear:both;}
.layout_458426_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_458426_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_458496_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media  (max-width:1023px){
	.empty_line_458496_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_line_458496_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_line_458496_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458496_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_458436_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_458436_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_458446_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media  (max-width:1023px){
	.empty_line_458446_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_line_458446_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_line_458446_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458446_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_458466_ {font-size:0}
.title_458466_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_458466_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_458466_.style_top p {padding-top:10px}
.title_458466_.style_top p:before {top:0;left:0;width:24px;height:4px}

.title_458466_.style_right p {padding-right:14px}
.title_458466_.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title_458466_.style_bottom p {padding-bottom:12px}
.title_458466_.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title_458466_.style_left p {padding-left:14px}
.title_458466_.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title_458466_.style_circle1 p {padding-left:18px}
.title_458466_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_458466_.style_circle2 p {padding-left:18px}
.title_458466_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_458466_ {max-width:1200px;margin-top:10px;}
	.title_458466_ p {font-size:24px}
	.title_458466_.style_top p:before {width:24px}
	.title_458466_.style_right p:before {height:24px}
	.title_458466_.style_bottom p:before {width:24px}
	.title_458466_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_458486_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_458486_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_458486_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_458486_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458486_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_458456_ {font-size:0}
.title_458456_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_458456_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_458456_.style_top p {padding-top:10px}
.title_458456_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_458456_.style_right p {padding-right:14px}
.title_458456_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_458456_.style_bottom p {padding-bottom:12px}
.title_458456_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_458456_.style_left p {padding-left:14px}
.title_458456_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_458456_.style_circle1 p {padding-left:18px}
.title_458456_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_458456_.style_circle2 p {padding-left:18px}
.title_458456_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_458456_ {max-width:1000px;margin-top:10px;}
	.title_458456_ p {font-size:20px}
	.title_458456_.style_top p:before {width:20px}
	.title_458456_.style_right p:before {height:20px}
	.title_458456_.style_bottom p:before {width:20px}
	.title_458456_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_458476_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_458476_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_458476_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_458476_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458476_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_458506_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_458506_ > div {margin-left:-20px;}
.layout_458506_ > div:after {content:''; display:block; clear:both;}
.layout_458506_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_458506_ > div > .container_1 {width:50%;}
.layout_458506_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_458506_ > div > .container_1 { width:100%; }
	.layout_458506_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_458506_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_458556_ {font-size:0}
.title_458556_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_458556_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_458556_.style_top p {padding-top:10px}
.title_458556_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_458556_.style_right p {padding-right:14px}
.title_458556_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_458556_.style_bottom p {padding-bottom:12px}
.title_458556_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_458556_.style_left p {padding-left:14px}
.title_458556_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_458556_.style_circle1 p {padding-left:18px}
.title_458556_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_458556_.style_circle2 p {padding-left:18px}
.title_458556_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_458556_ {max-width:1000px;margin-top:10px;}
	.title_458556_ p {font-size:20px}
	.title_458556_.style_top p:before {width:20px}
	.title_458556_.style_right p:before {height:20px}
	.title_458556_.style_bottom p:before {width:20px}
	.title_458556_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_458586_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_458586_ p {font-size:15px; line-height:180%}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_458526_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_458526_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_458526_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_458526_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458526_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_458566_ {font-size:0}
.title_458566_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_458566_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_458566_.style_top p {padding-top:10px}
.title_458566_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_458566_.style_right p {padding-right:14px}
.title_458566_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_458566_.style_bottom p {padding-bottom:12px}
.title_458566_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_458566_.style_left p {padding-left:14px}
.title_458566_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_458566_.style_circle1 p {padding-left:18px}
.title_458566_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_458566_.style_circle2 p {padding-left:18px}
.title_458566_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_458566_ {max-width:1000px;margin-top:10px;}
	.title_458566_ p {font-size:20px}
	.title_458566_.style_top p:before {width:20px}
	.title_458566_.style_right p:before {height:20px}
	.title_458566_.style_bottom p:before {width:20px}
	.title_458566_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_458576_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_458576_ p {font-size:15px; line-height:180%}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_458516_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_458516_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_458516_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_458516_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458516_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_458546_ {font-size:0}
.title_458546_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_458546_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_458546_.style_top p {padding-top:10px}
.title_458546_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_458546_.style_right p {padding-right:14px}
.title_458546_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_458546_.style_bottom p {padding-bottom:12px}
.title_458546_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_458546_.style_left p {padding-left:14px}
.title_458546_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_458546_.style_circle1 p {padding-left:18px}
.title_458546_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_458546_.style_circle2 p {padding-left:18px}
.title_458546_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_458546_ {max-width:1000px;margin-top:10px;}
	.title_458546_ p {font-size:20px}
	.title_458546_.style_top p:before {width:20px}
	.title_458546_.style_right p:before {height:20px}
	.title_458546_.style_bottom p:before {width:20px}
	.title_458546_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_458536_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_458536_ p {font-size:15px; line-height:180%}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_458596_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_458596_ * {box-sizing:border-box;}
.img_ratio_458596_ a {display:block; text-decoration:none;}
.img_ratio_458596_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_458596_ {width:920px;}
}
@media \0screen{
	.img_ratio_458596_ {width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_458606_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_458606_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_458606_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_458606_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458606_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_458616_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_458616_ > div {margin-left:-20px;}
.layout_458616_ > div:after {content:''; display:block; clear:both;}
.layout_458616_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_458616_ > div > .container_1 {width:50%;}
.layout_458616_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_458616_ > div > .container_1 { width:100%; }
	.layout_458616_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_458616_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_458646_ {font-size:0}
.title_458646_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_458646_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_458646_.style_top p {padding-top:10px}
.title_458646_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_458646_.style_right p {padding-right:14px}
.title_458646_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_458646_.style_bottom p {padding-bottom:12px}
.title_458646_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_458646_.style_left p {padding-left:14px}
.title_458646_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_458646_.style_circle1 p {padding-left:18px}
.title_458646_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_458646_.style_circle2 p {padding-left:18px}
.title_458646_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_458646_ {max-width:1000px;margin-top:10px;}
	.title_458646_ p {font-size:24px}
	.title_458646_.style_top p:before {width:24px}
	.title_458646_.style_right p:before {height:24px}
	.title_458646_.style_bottom p:before {width:24px}
	.title_458646_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_458626_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_458626_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_458626_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_458626_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458626_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_458706_ {font-size:0}
.title_458706_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_458706_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_458706_.style_top p {padding-top:10px}
.title_458706_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_458706_.style_right p {padding-right:14px}
.title_458706_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_458706_.style_bottom p {padding-bottom:12px}
.title_458706_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_458706_.style_left p {padding-left:14px}
.title_458706_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_458706_.style_circle1 p {padding-left:18px}
.title_458706_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_458706_.style_circle2 p {padding-left:18px}
.title_458706_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_458706_ {max-width:1000px;margin-top:10px;}
	.title_458706_ p {font-size:20px}
	.title_458706_.style_top p:before {width:20px}
	.title_458706_.style_right p:before {height:20px}
	.title_458706_.style_bottom p:before {width:20px}
	.title_458706_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_458666_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_458666_ p {font-size:15px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_458696_ {font-size:0}
.title_458696_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_458696_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_458696_.style_top p {padding-top:10px}
.title_458696_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_458696_.style_right p {padding-right:14px}
.title_458696_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_458696_.style_bottom p {padding-bottom:12px}
.title_458696_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_458696_.style_left p {padding-left:14px}
.title_458696_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_458696_.style_circle1 p {padding-left:18px}
.title_458696_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_458696_.style_circle2 p {padding-left:18px}
.title_458696_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_458696_ {max-width:1000px;margin-top:10px;}
	.title_458696_ p {font-size:20px}
	.title_458696_.style_top p:before {width:20px}
	.title_458696_.style_right p:before {height:20px}
	.title_458696_.style_bottom p:before {width:20px}
	.title_458696_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_458676_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_458676_ p {font-size:15px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_458656_ {font-size:0}
.title_458656_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_458656_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_458656_.style_top p {padding-top:10px}
.title_458656_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_458656_.style_right p {padding-right:14px}
.title_458656_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_458656_.style_bottom p {padding-bottom:12px}
.title_458656_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_458656_.style_left p {padding-left:14px}
.title_458656_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_458656_.style_circle1 p {padding-left:18px}
.title_458656_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_458656_.style_circle2 p {padding-left:18px}
.title_458656_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_458656_ {max-width:1000px;margin-top:10px;}
	.title_458656_ p {font-size:20px}
	.title_458656_.style_top p:before {width:20px}
	.title_458656_.style_right p:before {height:20px}
	.title_458656_.style_bottom p:before {width:20px}
	.title_458656_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_458636_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_458636_ p {font-size:15px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_458686_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_458686_ * {box-sizing:border-box;}
.img_ratio_458686_ a {display:block; text-decoration:none;}
.img_ratio_458686_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_458686_ {width:920px;}
}
@media \0screen{
	.img_ratio_458686_ {width:920px;}
}
